Traidnt Messages Library 'cat.php' SQL Injection Vulnerability

Bugtraq ID: 43751
Class: Input Validation Error
CVE: CVE-2009-2394
Remote: Yes
Local: No
Published: Jun 29 2009 12:00AM
Updated: Jun 29 2009 12:00AM
Credit: SecurityRules
Vulnerable: Traidnt Messages Library 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus